body, html {margin: 0; padding: 0; height: 100%; width: 100%;}
body {background: #fff url(images/t_back_main.gif) repeat-x;;}
body * {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; position: relative;}

div, p, h1, h2, h3, h4, h5, img, a:link, a:visited, a:hover, a:active, ul, li {position: relative;}
img {margin: 0; padding: 0; border: none;}
div {display: block; margin: 0; padding: 0; position: relative;}

div#root {min-width: 775px; width: expression((document.body.clientWidth || document.documentElement.clientWidth) > 800 ? '100%' : '775px');}

#main {position: absolute; left: 0; top: 179px;}
#header {position: absolute; top: 0; left: 0;}

/*  header */

#header a.logo {text-indent: -2000px; position: absolute; display: block; top: 65px; left: 20px; background-image: url(images/logo_john_studios.gif); width: 130px; height: 49px; z-index: 2; text-decoration: none;}
#header h2 {text-indent: -2000px; position: absolute; display: block; top: 75px !important; top: 85px; left: 150px; background-image: url(images/b_slogan.gif); width: 153px; height: 13px; z-index: 2;}

.rot_cont {display: block; width: 468px; height: 114px; background-image:url(images/temp_topbanner.gif); background-repeat: no-repeat; position: absolute; left: 20px; top: 0; z-index: 1;}
.reels {background-image:url(images/temp_topbanner.gif);}
.content .rot_cont a {display: block; padding: 10px 145px 50px 20px; line-height: 15px; text-decoration: none;}
.crumbs {position: absolute; top: 137px !important; top: 147px; left: 35px;}
.crumbs a:link, .crumbs a:visited, .crumbs a:hover, .crumbs a:active {color: #333333; text-decoration: none;}
.crumbs a:hover, .crumbs a:active {text-decoration: underline;}
.crumbs span {color: #000;}

.topmenu {display: block; margin: 0; padding: 0 0 0 3px; list-style: none; position: absolute; top: 115px; left: 20px; background-image: url(images/topmenu_b.gif); background-repeat: no-repeat; }
.topmenu li {display: block; float: left; margin: 0; padding: 5px 17px 5px 15px; height: 16px; background-image: url(images/topmenu_b.gif); background-repeat: no-repeat; background-position: 100% 0;}
.topmenu li.active {background-image: url(images/topmenu_o.gif);}

.topmenu li a {text-decoration: none; color: #00007F; font-size: 9pt; font-weight: bold;}
.topmenu li a:hover, .topmenu li a:active {color: #0000FD;}
.topmenu li.active a, .topmenu li.active, .topmenu li.active a:hover, .topmenu li.active a:active {color: #fff;}


.nav form {margin: 2px 0 0 0; width: 180px; height: 30px; background: url(images/form_bg_formats.gif); background-repeat: no-repeat;}
.nav form select {width: 171px; margin: 3px 3px 4px 3px; font-size: 12px; padding: 1px auto;}
.shcart_top {position: absolute; top: 96px; left: -3px; width: 180px; height: 19px; display: block; background-image: url(images/t_back_shk.gif); background-repeat: no-repeat; text-align: center; color: #fff; padding-top: 3px; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);}

.gads {position: absolute; right: 0; top: 33px; width: 250px;}


/* CONTENT MAIN AREA  */
.content {min-width: 475px; max-width: 64%; width: 64%; float: left;}
.content .c_int {margin: 10px 30px 20px;}
.content h1 {color: #313831; font-size: 14pt; margin: 0 0 10px;}
.content .c_int p {margin: 0; padding: 5px 0 10px;}

.rest {min-width: 300px; max-width: 35%; width: 35%; float: right;}
.nav {width: 170px; float: left;}
.other {float: right;}
#main .other {right: 10px; position: absolute; width: 36%;}
.other h3 {color: #0000FD; font-size: 10pt;}
.other p {color: #000080}


/* shk */
.shk_main {width: 171px; margin-bottom: 10px; margin-top: -65px; background-image: url(images/shk_bot.gif); background-repeat: no-repeat; background-position: 0 100%;}
.shk_int {background-image: url(images/shk_top.gif); background-repeat: no-repeat; padding-top: 6px;}
.shk_int input {margin: 3px 7px 4px 5px; width: 161px; font-size: 7.5pt;}
.shk_int p {display: block; text-align: center; height: 20px; margin: 0 0 2px 0; padding: 0;}
.shk_int a:link, .shk_int a:visited, .shk_int a:hover, .shk_int a:active {color: #fff; text-decoration: none;}
.shk_int dl {display: block; border-bottom: 1px solid #CCD1D7; clear: both; margin: 0; padding: 6px 4px;}
.shk_int dl dt {display: inline; margin: 0;}
.shk_int dl dd {display: inline; text-align: right; float: right; margin: -1.3em 5px;}
.shk_int dl a:link, .shk_int dl a:visited, .shk_int dl a:hover, .shk_int dl a:active {display: block; width: 90px; color: #000080; font-weight: bold; margin: 0 5px;}

.menu, .menu li {display: block; margin: 0; padding: 0; list-style: none;}
.menu {border-left: 1px solid #C6C7CE; border-top: 1px solid #C6C7CE;}
.menu li {border: 1px solid #C6C7CE; border-left: none; border-top: none;}
.menu li a {font-size: 14px; color: #003366; text-decoration: none; display: block; width: 155px; height: 26px; margin: 0; padding: 9px 0 0 14px; }
.menu li a:hover {color: #0000FF; background-color: #f1f1f1}








.cc {clear: both;}
.fleft {float: left;}